Re: cups on wheezy problem



On Thu, 11 Aug 2011 11:36:04 -0400, Wayne Topa wrote:

On 08/10/2011 02:09 PM, Wayne Topa wrote:

This thread has taught me something. I should not have depended on
apt-listbugs!

http://bugs.debian.org/release-critical/debian/all.html shows that
Total number of release-critical bugs: 1229 in wheezy and one of which
is

Package: cups (debian/main).
Maintainer: Debian CUPS Maintainers
<pkg-cups-devel@xxxxxxxxxxxxxxxxxxxxxxx>
635842 [ ] [T] lpd backend crashes, cups unusable

At first sight I wouldn't seen a common point with this bug and yours
(logs differ or maybe we have been looking into the wrong place) but
upagrading cups will tell if this is what is hitting you :-?

I would not have wasted the lists time/bandwidth with this thread if I
had known that apt-listbugs was not reporting 'unusable' packages.

That's why I pointed you a link listing of all of the CUPS bugs >:-)

The bug is known upstream and is being looked into.

Thanks Camaleon, old dogs can learn new tricks.

You're welcome. Hope the fixed package reaches wheezy very soon.

Greetings,

--
Camaleón


--
To UNSUBSCRIBE, email to debian-user-REQUEST@xxxxxxxxxxxxxxxx
with a subject of "unsubscribe". Trouble? Contact listmaster@xxxxxxxxxxxxxxxx
Archive: http://lists.debian.org/pan.2011.08.12.14.43.19@xxxxxxxxx